@charset "gb2312";



body{height:100%;background:#00aaa9; font-family:"微软雅黑" ,"Microsoft Yahei" , Tahoma,Arial,Helvetica,STHeiti;  margin:0; padding:0; font-size:15px;}



a{text-decoration:none;}



textarea{resize: none;}



ul{ margin:0; padding:0; list-style-type:none}











.head{ background:#3bb; height:55px; width:100%;position:fixed;_position:absolute;left:0px;top:0px;z-index:98;min-width:974px; }



#logo{width:974px; text-align:center; margin:auto; }



.allgoback{color:#000;background:#fff;border:1px solid #dcdcdc;margin-top:42px;z-index:48}



.goback1,.goback2,.goback3{ width:63px; height:55px; display:block; float:left; cursor:pointer}



.goback1{ background:url(img/headimg.gif) 0 -227px;}



.goback2,.goback1:hover{ background:url(img/headimg.gif) 0 -300px; }



.menu{ color:#fff; float:left;  margin-left:55px;display:inline;font-size:16px; } 



.menu a{ float:left;height:49px; line-height:49px; margin-right:40px;color:#fff;}



.menu span { float:left;height:49px; line-height:49px; color:#fff;_float:left;border-bottom:#99dddc solid 5px; margin-right:40px;}



.menu span a{margin-right: 0px;}



.menu a:hover{_float:left;border-bottom:#99dddc solid 5px; height:49px; line-height:49px}



.user_but{ float:right; color:#fff; padding-top:20px; padding-right:20px}



.user_buthover{color:#fff;}/*顶部滑动颜色变化样式*/



.user_but li{ float:right; line-height:20px; vertical-align:middle; font-size:14px; margin:0 10px 0 0;cursor:pointer;display:inline}







.exit{background:url(img/quite.png ) no-repeat left center;padding-left:18px}



.username{ background:url(img/headimg.gif) 0 -6px no-repeat; padding-left:22px; }



.usernamev{ background:url(img/headimg.gif) 0 -202px no-repeat; padding-left:22px; }



.message{ background:url(img/news.png) no-repeat left center;  padding-left:22px }



.bgcolorshow{height:55px;}







.main{ width:974px; margin:10px auto; overflow:auto; clear:both;overflow-x: hidden;min-height:590px;height:100%;_height:590px;}



.bgWm10{background: #fff;margin-bottom: 10px;}











.search input{ float:left;}



.searchtitle {text-align: center;background:url(img/search50.gif) no-repeat 360px center;color:#00aaa9;font-size:36px;padding:50px 0px;}



.search{width: 700px;margin: 0px auto; height:150px}



.keyul{ font-size:16px; color:#000; padding-bottom:10px; overflow:auto; }



.keyul li{ float:left; display:block; width:120px; height:35px; text-align:center; line-height:35px; margin:0 10px 0 0; cursor:pointer }



.selectkeyw{background:#ff1d77; color:#fff}







.keywords {width: 600px;float:left;overflow:visible;position:relative;}



.borL{border:1px solid #00b0f0}



.keywordinput {height: 43px;width: 93%;border: 0px;font-family: "微软雅黑";font-size: 18px;line-height: 43px;outline: none;float: left;}



.ddbut {background: #00b0f0;color: #fff;font-family:"微软雅黑";font-size: 19px;cursor: pointer;float: left;height: 47px; width: 80px;text-align: center;border:0;margin-left:7px}



.clearfix{ clear:both;}



.bgW{ background:#FFF;}



.F18{ font-size:18px;}



.p3050 {padding: 30px 50px;}



.fwnormal{font-weight:normal}



.mar0{margin:0px}







.subject{ width:540px;margin:0 auto; height:60px;}



.selectsubject{ border-bottom:#00aaa9 solid 6px;}



.subject li{ float:left; margin:6px; display:inline; padding-bottom:10px; cursor:pointer}



.sub01,.sub02,.sub03,.sub04,.sub05,.sub06,.sub07,.sub08,.sub09,.nosub01,.nosub02,.nosub03,.nosub04,.nosub05,.nosub06,.nosub07,.nosub08,.nosub09{ width:48px; height:48px; background-image:url(img/subject.gif)  ;}



.sub01{}



.sub02{ background-position:-60px 0}



.sub03{ background-position:-120px 0}



.sub04{ background-position:-180px 0}



.sub05{ background-position:-240px 0}



.sub06{ background-position:-300px 0}



.sub07{ background-position:-360px 0}



.sub08{ background-position:-420px 0}



.sub09{ background-position:-480px 0}







.subject li:hover{border-bottom: #00aaa9 solid 6px;}



.search_menu{ border-bottom:#99dddd solid 1px;overflow:auto; padding-left:50px; clear:both;}



.search_menu li{ float:left; display:block; height:40px; text-align:center; line-height:40px; font-size:22px; padding:3px 10px; margin-right:20px;width:117px;border-bottom:-1px}



.unselect_search_menu{border:solid #00aaa9 1px;border-bottom:0px}



.select_search_menu{ background:#ff1d77; color:#fff;border:solid #ff1d77 1px;border-bottom:-1px}







.searh_book{ padding-top:10px;}



.subjectml{ color:#444; padding:0; padding-left:25px; line-height:40px; font-size:18px; float:left; margin:0; font-weight:normal}



.colB{ color:#00aaa9;}



.mllist{ margin-left:20px; color:#666; clear:both;}



.pointlist {POSITION: relative; float:left}



.pointdiv{ width:280px; padding:10px; line-height:22px; margin:10px 7px; background: #d8edf0; border-bottom:0; color:#333}



.pointdiv h4{ margin:0; padding:0; font-size:16px; margin:10px 0}



.xiaojie{ margin-left:0px;}



.xiaojie a{ color:#333;word-wrap:break-word; word-break:break-all; }



.xiaojie a:hover{ color:#fff;}



.xiaojie li{ cursor:pointer;padding-left:5px; font-size:16px; line-height:28px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}



.xiaojie li:hover{background:#00aaa9; color:#fff;}



#search_pagelist{ width:974px; background-color:#fff; margin: auto; margin-top:-10px; text-align:center; padding-bottom:5px;}



#search_pagelist2{ width:974px; background-color:#fff; margin: auto; margin-top:-50px; text-align:center; padding-bottom:5px;}







.page a,.page li{ display:inline; padding:1px 4px;margin:0px 4px; text-decoration:none; font-size:15px; color:#000; }



.page a:hover,body .page .hot,.page li:hover{ background:#00A9A9;color:#FFF;}



#zuixin{display:block;} 



#tuijian{display:none;} 



.copyright{ text-align:center; font-size:15px; padding:10px; clear:both; color:#fff;}











/*搜索开始*/















.sidebar_left {width: 977px;margin:40px auto;background: #d8edf0;}



.fred {color: #f00;}











.quelistbg



{



	background:#fff;



	padding:10px 20px;  



	margin-bottom:10px



}



.que_title{ padding:0; color:#f00; font-weight:normal; float:left; display:inline;margin: 10px 0 15px;}



.question{ line-height: 28px;



	width: 850px;



	clear: both;



	font-size: 14px;



	margin:0px auto;



	color:#333;



	



	}



	.question img{ vertical-align:middle}







.que_title



{



	font-size: 14px;



	color: #666666;



	



}



.question table



{



	line-height: 28px;



	width: 850px;



	clear: both;



	font-size: 14px;



	







}







.que_tools



{



	color: #999999;



	font-size: 12px;



	text-align: right;



	margin: 30px 3px 0px 3px;



	padding-right: 17px;



	overflow: auto;



	height:17px;



}



.que_tools a



{



	display: inline-block;



	float: right;



	margin-left: 10px;



}



.q_jiexi, .q_zujuan, .q_huandeng, .q_shoucang, .gdelete, .q_beizhu,.q_shanchu,.q_shoucang01, .gdelete01, .q_beizhu01,.q_shanchu01,.q_shanchu01, .q_shoucang02, .gdelete02, .q_beizhu02,.q_shanchu02,.q_shanchu03,.q_zujuan03,.q_yuanti,.q_jiucuo{



	padding-left: 20px;



	line-height: 16px;



	vertical-align: middle;



	cursor:pointer ;



}







.q_jiexi



{



	background: url(img/toolstbs.gif) no-repeat 0 -102px;



	color: #787878;



}



.q_jiexi:hover



{



	background: url(img/toolstbs.gif) no-repeat 0 0;



	color: #00aaa9;



}



.q_shoucang



{



	background: url(img/toolstbs.gif) no-repeat 0px -122px;



	color: #787878;



}



.q_shoucang:hover



{



	background: url(img/toolstbs.gif) no-repeat 0px -20px;



	color: #00aaa9;



}







.q_shanchu{background: url(img/toolstbs.gif) no-repeat 0 -143px;



           color: #787878;}



.q_shanchu:hover



{



	background: url(img/toolstbs.gif) no-repeat 0 -41px;



    color:#00aaa9;



}



.q_jiucuo{background: url(img/toolstbs.gif) no-repeat 0px -184px;



	color: #787878;}



.q_jiucuo:hover



{



	background: url(img/toolstbs.gif) no-repeat 0 -82px;



    color:#00aaa9;



}



.q_yuanti{background: url(img/toolstbs.gif) no-repeat 0px -164px;



	color: #787878;}



.q_yuanti:hover



{



	background: url(img/toolstbs.gif) no-repeat 0 -62px;



    color:#00aaa9;



}















/*考试*/







.content{ background:#d8edf0;width:954px;margin: 10px auto;padding:10px;overflow-x: hidden;min-height:590px;height:100%;_height:590px;}



.bigContent{ background:#d8edf0;width:974px;margin:10px auto;overflow-x: hidden;min-height:590px;height:100%;_height:590px;}	



.submenu{ background:#fff;clear:both; overflow:auto; padding-top:7px; padding-bottom:7px; }



.shaixuanbg{ background:url(img/collect.gif) ; color:#00aaa9;padding-left:11px; display:block; float:left; width:82px; height:25px; line-height:25px; margin-top:7px}



.gradetab{ float:left; margin-left:10px; width:685px;display:inline-block;}/*加display:inline-block; 改待交作业换行*/



.gradetab li{ padding:0 7px; margin:0 5px; line-height:25px; display:inline; float:left; margin-top:7px;  cursor:pointer; white-space:nowrap;}



body .gradetab .hot{ background:#ff1d77; color:#FFF;}







#paper_ul_grade li a{ color:#333;}



#paper_ul_grade li:hover{background: #ff1d77;}



#paper_ul_grade li a:hover{color: #FFF;}



#paper_ul_sub li a{ color:#333;}



#paper_ul_sub li:hover{background: #ff1d77;}



#paper_ul_sub li a:hover{color: #FFF;}







.select_grade{ background:#ff1d77; color:#fff ;}



.haoto{ background:url(img/collect.gif) no-repeat 0 -38px ; padding-left:50px; float:right;  height:35px;  line-height:35px; margin-top:15px; cursor:pointer; margin-right:10px; display:inline}



.appNav{ margin:25px 0;}



.appNav li{float:left;}



.appNav li a{ font-size:27px; display:block; padding:7px 20px;margin-left:20px; background:#FFF; color:#000; border:1px solid #00aaa9;}



/*.appNav li ,body .appNav li .hot{ color:#FFF; background:#ff1d77; border:1px solid #ff1d77;} 去个人中心li背景 贾 原为*/



.appNav li a:hover ,body .appNav li .hot{ color:#FFF; background:#ff1d77; border:1px solid #ff1d77;}







.bgBlueTitle{ background:#00aaa9; height:50px; line-height:50px; color:#FFF; font-size:20px; font-weight:normal; padding:0 25px; margin:0;}



.bgBlueTitle span{}







.left {



float: left;



}



.searchOrder{ margin-left:50px;}



.searchOrder a,unselect_ks_menu { display:inline; padding:5px 19px 5px 8px; font-size:13px; color:#00aaa9; background:url(img/searchOrderIco.gif) no-repeat 62px 10px #FFF; text-decoration:none;}



/*交互状态*/



.searchOrder a:hover,.select_ks_menu, body .searchOrder .hot{ padding:4px 18px 4px 7px; border:1px solid #FF1C77; color:#ff1d77;background:url(img/searchOrderIco.gif) no-repeat 61px -14px #FFF;}







.search2 .searchText{width:326px; height:35px; line-height:35px; padding:0; border:0; text-indent:20px; color:#727171; font-family:"微软雅黑"; font-size:13px;}



.search2 .searchBt{ width:40px; height:35px;  background:url(img/searchIcoBig.gif) no-repeat; border:0; margin:0; cursor:pointer;}



.search2{ width:366px; line-height:35px; background:#FFF;}



.search2 input{ float:left;}











.right{ float:right;}



.F6{font-size:6px;}



.F8{font-size:8px;}



.F10{font-size:10px;}



.F12{ font-size:12px;}



.F13{ font-size:13px;}



.F14{ font-size:14px;}



.F15{ font-size:15px;}



.F16{ font-size:16px;}



.F18{ font-size:18px;}



.F19{ font-size:19px;}



.F20{ font-size:20px;}



.F21{ font-size:21px;}



.F22{ font-size:22px;}



.F24{ font-size:24px;}



.F26{ font-size:26px;}



.F36{ font-size:36px;}







.borB{ border:1px solid #00aaa9;}















.links{ width:974px; margin:auto; background-color:#FFF; margin-top:-10px; height:300px;}







.links p{ height: 40px;



text-align: center;



line-height: 40px;



font-size: 22px;



padding: 10px 60px;



margin-right: 20px;



width: 117px;}











.links li{ margin-left:10px; list-style:none; float:left;cursor:pointer;font-size:16px; line-height:28px}



.links li:hover{background:#00aaa9; color:#fff;}







.links a{ color:#333;}



.links a:hover{background:#00aaa9; color:#fff;}